/*=== 作者：Distantmemory - 时间：2017年12月 - 版本：1.0 - 个人：www.distantmemory.cc - 公司：www.timoo.net ===*/

/*=== 字体 ===*/
@font-face {
    
    font-family: "SourceSans";
    src: url("/f/font/sourcesanspro-regular-ac064e4ccb70dc3a2b5bd2d68b86428b.eot");
    src: url("/f/font/sourcesanspro-regular-ac064e4ccb70dc3a2b5bd2d68b86428b.eot") format("embedded-opentype"),
         url("/f/font/sourcesanspro-regular-0448fda3606e6dc571f763223e78861a.woff2") format("woff2"),
         url("/f/font/sourcesanspro-regular-bbd955e1383a2ab663298511a163d3dc.woff") format("woff"),
         url("/f/font/sourcesanspro-regular-d165cf1a72ee7db500ecfc9d7672a834.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    
    font-family: "SourceCode";
    src: url("/f/font/sourcecodepro-regular-d5892edc24a4ec262052ebb4dcb3fec8.eot");
    src: url("/f/font/sourcecodepro-regular-d5892edc24a4ec262052ebb4dcb3fec8.eot") format("embedded-opentype"),
         url("/f/font/sourcecodepro-regular-e48cfaf910eb4e556049567b3017f90e.woff2") format("woff2"),
         url("/f/font/sourcecodepro-regular-13ecee9da9892b550e5960d65158f356.woff") format("woff"),
         url("/f/font/sourcecodepro-regular-1066e54d79f902a2ff4d864c9a38a183.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    
    font-family: "FuturaBook";
    src: url("/f/font/futurabook-95244b1d7e72d7354861af6950480068.eot");
    src: url("/f/font/futurabook-95244b1d7e72d7354861af6950480068.eot") format("embedded-opentype"),
         url("/f/font/futurabook-8a35b347d9b3a13552f4f43f75acbe34.woff2") format("woff2"),
         url("/f/font/futurabook-1f12e44306874cbf3f39e052b62606a6.woff") format("woff"),
         url("/f/font/futurabook-43817142eb7df97cf607487709733af6.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    
}